【已解决】小米android手机使用google地图出错:您的应用必须搭配使用google play服务

某人的android的小米手机

去打开google 地图,出错:

您的应用必须搭配使用google play 服务

搜:

您的应用必须搭配使用google play 服务

小米 您的应用必须搭配使用google play 服务

小米手機5 Google Play 服務框架與商店安裝注意事項! | 傳說中的挨踢部門

不支持Google Play服务怎么办 Google Play服务不支持解决方法 _pc6资讯

安装Google Play服务框架、Google Play 服务、Google Play 三个软件

手机需要Root

Google Play服务 – Google Play 上的 Android 应用

小米3安装谷歌服务框架和谷歌账户的教程安卓教程安趣网

Google Play服务框架

Google Play 服务

Google Play

小米手机怎么下载Google play中的App? – Google Play – 知乎

谷歌安装器

google服务框架和安装方法以及google play出错解决 – fishmai的专栏 – 博客频道 – CSDN.NET

GoogleServicesFramework.apk——这个是google基础服务框架,这个是最基础的,google的服务都基于它,一般情况下,要用任何google服务必需先安装它。

ContactsSyncAdapter.apk——这个是google联系人同步服务接口,安装了这个,账户与同步里面的联系人同步才可用,不然点同步就只是一闪而过,根本不执行。

CalendarSyncAdapter.apk——这个是google日历同步服务接口,安装了这个,账户与同步里面的日历同步才可用。

Google Play.apk——这个就是google商店了

Google Play 服务(com.google.android.gms)9.8.77 (230-135396225)_Android应用酷安网

最后,去android手机端的腾讯的应用宝中,搜到了google相关的:

Google Play 服务

谷歌服务框架

然后去看看:

貌似相对来说,Google Play服务,最正宗:

谷歌服务框架

感觉很假:

但是估计,都安装好之后,就可以正常使用google的应用了。

包括google 地图

另外,好像也可以去google官网:

Google Play服务 – Google Play 上的 Android 应用

去安装。

不过好像不方便。

需要把android手机连接到(装了adb的驱动的)电脑中?

【已解决】android手机中登录谷歌地图或谷歌市场出错:与Google服务通信时出现问题。请稍后重试

然后,同事继续折腾:

用android studio的模拟器,尝试去使用google服务,结果问题依旧:

android的模拟器,无法利用Windows中已开启全局代理去翻墙的ss,无法访问gogle服务。。。

【总结】

最后的最后,竟然是:

之前下载的:

谷歌服务下载谷歌服务安卓版下载谷歌服务 9.8.77 (230-135396225)手机版免费下载- AppChina应用汇

-》

9.8.77 (230-135396225)

http://a.gdown.baidu.com/data/wisegame/baa2c06e111084a4/GooglePlayservices_9877230.apk?from=a1101

在我的华为android中无法安装(后来得知是因为我的android版本太低4.4.2,需要android 5.0以上才可以)

但是在同事的小米android(android版本是5.0以上的)中,就可以安装,最终使得可以正常使用了。。。



发表评论

电子邮件地址不会被公开。 必填项已用*标注

无觅相关文章插件,快速提升流量